.login {
	max-width: 500px;
	margin: 16px auto;
	font-size: 16px;
}
/* Reset top and bottom margins from certain elements */
.login-header, .login p {
	margin-top: 0;
	margin-bottom: 0;
}
.login-container {
	background: #d0d0d0;
	padding: 12px;
	border-radius: 25px;
	border: 1px #b3b3b3 solid;
}
/* Every row inside .login-container is defined with p tags */
.login p {
	padding: 12px;
}
.login input {
	box-sizing: border-box;
	display: block;
	width: 100%;
	border-width: 1px;
	border-style: solid;
	padding: 16px;
	outline: 0;
	font-family: inherit;
	font-size: 0.95em;
	border-color: #a4a4a4;
}
.login input[type="text"], .login input[type="number"] {
	background: #fff;
	border-color: #bbb;
	color: #555;
}
/* Text fields' focus effect */
.login input[type="text"]:focus, .login input[type="number"]:focus {
	border-color: #888;
}
.login input[type="button"] {
	background: #28d;
	border-color: transparent;
	color: #fff;
	cursor: pointer;
}
.login input[type="button"]:hover {
	background: #17c;
}
/* Buttons' focus effect */
.login input[type="button"]:focus {
	border-color: #05a;
}
.login select {
	box-sizing: border-box;
	border-width: 1px;
	border-style: solid;
	padding: 16px;
	outline: 0;
	font-family: inherit;
	font-size: 0.95em;
	border-color: #a4a4a4;
}
.radio-sx {
	display: block;
	text-align: center;
}
.radio-sx input {
	display: table-cell;
}
p > label {
	display: block;
}
label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: bold;
}
